  my_videos: 
    _attributes: 
      idMethod: native
    id: 
    users_id: 
    fajl: 
      type: VARCHAR
      size: 128
    size: 
      type: VARCHAR
      size: 32
    resolution: 
      type: VARCHAR
      size: 32
    fulllength: 
      type: VARCHAR
      size: 12
    thumbnail: 
      type: VARCHAR
      size: 128
    converted:
      type: BOOLEAN
      default: 0
    published:
      type: BOOLEAN
      default: 0
    created_at: 
  my_video_tag:
    _attributes: 
      phpName: MyVideoTag
    id: 
    users_id:
  my_video_tag_i18n:
    _attributes:
      phpName: MyVideoTagI18n
    id:
    title: 
      type: VARCHAR
      size: 32
      required: true
    stripped_title: 
      type: VARCHAR
      size: 32
      required: true
    created_at: 
  my_video_tags:
    _attributes:
      phpName: MyVideoTags
    id:
    my_video_tag_id:
    my_videos_id:
